@import url(https://fonts.googleapis.com/css?family=Lobster&display=swap);

html, body {
    position: fixed;
    margin: 0;
    overflow-x: hidden;
    font-family: "Arial","Geneva",sans-serif;
    font-size: 100%;
    height: 100%;
    width: 100%;
}

h1.bigfirstletter, h2.bigfirstletter {
    font-family: 'Lobster', cursive;
    font-weight: normal;
}
h1.bigfirstletter:first-letter {
    font-size: 40px;
}
h2.bigfirstletter:first-letter {
    font-size: 30px;
}

#header {
    display: block;
    text-align: left;
}

#logo > img {
    width: 100px;
}

.last_connected {
    display: none;
}

#leftscreenshot {
    display: none;
}
.screenshot {
    margin: 20px 0px 0px 0px;
}

#bloc_connection {
    display: flex;
    background-color: rgba(0, 0, 0, 0.1);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
    padding: 10px;
    justify-content: center;
}

#bloc_connection_form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.connection h1 {
    font-size: 30px;
}

#box_connected_form {
    display: flex;
    flex-direction: column;
    padding: 10px;
    justify-content: center;
}

#avatar_edit {
    padding: 0 20px 0 20px;
}

.box_access {
    padding: 0 20px 0 20px;
    text-align: center;
}

.content_box {
    flex: auto;
    margin: 10px;
    padding: 10px;
    max-height: 420px;
    display: flex;
    flex-direction: column;
    min-width: 280px;
}

.popular-chanlist {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-evenly;
    min-height: 0;
    max-height: 100%;
}
.popular-chanlist a {
    overflow-x: hidden;
    max-width: 180px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.list_last_connected {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-evenly;
    min-height: 0;
    max-height: 100%;
    text-align: center;
}

@media screen and (min-width: 767px) {
    #wrap {
        max-width: 970px;
    }
    
    #header {
        display: flex;
        justify-content: space-between;
        padding: 20px;
        align-items: center;
    }
    
    #logo > img {
        width: 200px;
    }
    
    .last_connected {
        display: block;
        padding: 5px;
        height: 60px;
        width: 500px;
    }
    .last_connected li {
        float: left;
    }
    .last_connected li.last img {
        margin-right: 0px;
    }
    .last_connected li img {
        margin-right: 5px;
    }
    
    #bloc_connection_form {
        flex-direction: row;
        padding: 20px;
    }
    
    #box_connected_form {
        flex-direction: row;
        padding: 20px;
    }
    
    .content_box {
        flex-basis: 45%;
    }
}

@media screen and (min-width: 1024px) {
    #header {
        height: 184px;
    }
    
    #logo > img {
        width: 311px;
    }
    
    .last_connected {
        display: block;
    }
    
    #leftscreenshot {
        display: block;
        padding-right: 40px;
    }
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,
th,td { 
    margin:0;
    padding:0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img { border:0; }
address,caption,cite,code,dfn,th,var {
    font-style:normal;
    font-weight:normal;
}
strong { font-weight: bold; }
em { font-style: italic; }
abbr,acronym { border:0; }

/* styles textes */
html {
    overflow: auto;
}
html, body {
    text-align: center;
    font-family: "Arial", "HelveticaNeue", "Helvetica", "Geneva", sans-serif;
    font-size: 12px;
    color: #fff;
    position: relative; /* necessaire pour le menu plus */
}
hr {
    background: transparent;
    border: transparent;
    box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.1) inset;
    overflow: hidden;
    width: 250px;
    clear: both;
    margin: 20px 0;
}
img {
    border: none;
}
code, pre {
    font-family: "Courier", monospace;
    font-size: 1em;
    font-style: normal;
}
small {
    font-size: 0.9em;
}
ul {
    list-style-type: none;
}
ol {
    list-style-type: decimal;
}
fieldset {
    border: 1px solid;
    padding: 0;
}
input, label, select {
    vertical-align: text-bottom;
    border-radius: 5px;
}

.list {
    font-size: 14px;
}

.list th {
    font-weight: bold;
}

.list th, td {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.upload-avatar img {
    vertical-align: middle;
    cursor: pointer;
}

div.upload-avatar {
    vertical-align: middle;
}

.upload-avatar div {
    width: 30px;
    text-align: center;
    background: url(/img/file_upload.png) no-repeat 50%;
    height: 32px;
    width: 100%;
    cursor: pointer;
}

.upload-avatar input {
   opacity: 0;
   filter: alpha(opacity = 0);
    height: 32px;
    width: 159px;
   cursor: pointer;
}

#save {
    cursor: pointer;
    width: 162px;
    height: 37px;
    border: 1px solid #000;
    font-weight: bold;
    color: #FFFFFF;
    border-radius: 5px;
    background-clip: padding-box;
    box-shadow: 0px 1px 2px #aaa;
    background-color: #2EAADA;
    background-image: -moz-linear-gradient(#44BCEB, #1B99CB);
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #1B99CB),color-stop(1, #44BCEB));
}

#save:hover {
    background-color: #2EAADA;
    background-image: -moz-linear-gradient(#1B99CB, #44BCEB);
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #44BCEB),color-stop(1, #1B99CB));
}

a {
    cursor: pointer;
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
}
a:focus {
    outline: none;
}
a:hover {
    text-decoration: underline;
}

/***** Debug *****/
#debug {
    position: absolute;
    top: 114px;
    right: 0;
    padding: 5px;
    width: 100px;
    height: auto;
    border: 2px solid #8F7453;
    background: #FFDDB1;
    color: #231900;
    overflow: hidden;
    z-index: 10000;
    text-align: left !important;
    font-family: sans-serif !important;
    font-size: 10px !important;
    /* MERCI DE NE PAS DESACTIVER LE DEBUG */
}
#innerdebug {
    width: 100%;
    overflow: auto;
    display: none;
}
#debug h3 {
    margin: 0;
    padding: 0;
}
#debug li {
    margin: 0;
}
#debug_handle {
    position: absolute;
    bottom: 0;
    right: 0;
    background: #8F7453;
    display: block;
    font-weight: bold;
    font-size: 150%;
    text-decoration: none;
    padding: 0 0.3em;
    background: #8F7453;
}
#debug_handle a:hover {
    background-color: orange;
}
p.debug_svn_links {
    padding: 0.3em;
}
p.debug_svn_links a {
    color: darkblue;
    text-decoration: underline !important;
}

/***** Styles *****/
html {
    background: #000;
}
body {
    background-color: #00B4FF;
    background-position-x: center;
    background-position-y: top;
    background-image: url(/img/background-blue.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.floatleft {
    float: left!important;
}
.floatright {
    float: right!important;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}
.suite {
    position: relative;
    top: 4px;
    right: 4px;
    font-size: 20px;
}

#wrap {
    margin: auto;
}
.background_black {
  background-color: rgba(0, 0, 0, 0.1);
}

#footer {
    padding-top: 6px;
    margin: 0 auto;
    background-image: linear-gradient(to bottom, #272727, #000);
}
#footer .menu {
    border-bottom: 2px solid #151515;
    display: block;
}
#footer a {
    color: #FFFFFF;
}
#footmenu li {
    display: inline-block;
    padding: 11px 10px;
}

#footmenu li + li::before {
    content: "|";
    padding: 0px 20px 0px 0px;
    color: #494848;
}

#content {
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    min-height: 300px;
}
.infos {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.container {
    text-align: left;
}
.bloc_divers {
    background-color: rgba(0, 0, 0, 0.5);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
    padding: 10px 10px 10px 10px;
}
.bloc_divers dt {
    float: left;
    width: 60px;
    text-align: left;
    padding-right: 10px;
}
.bloc_divers textarea {
    width: 250px;
    height: 80px;
}
.bloc_divers dt,
.bloc_divers dd,
.bloc_divers p {
    margin-bottom: 10px;
}

.box_connect, box_connected {
    padding: 10px;
}

.box_connected div.first {
    padding: 10px;
    width: 205px;
    height: 277px;
    vertical-align: center;
    text-align: center;
}

label[for=cguconsent], label[for=privacyconsent] {
    font-weight: normal;
    font-size: 12px;
}

p.dpo {
    font-size: smaller;
    font-style: italic;
    padding-top: 10px;
}

.inline-block {
    display: inline-block;
}

#avatar-preview {
	border: 4px solid #FFF;
	box-shadow: 0px 5px 7px #222;
}
img.avatar {
    border-radius: 3px;
    object-fit: contain;
}

.zipanaute {
    position: relative;
    display: block;
    height: 100%;
}

.zipanaute span {
    position: absolute;
    top: 0px;
}

.zipanaute .xwebcam {
    position: absolute;
    right: 2px;
    bottom: 2px;
}

.content_box h2 {
    font-family: 'Lobster', cursive;
    font-weight: normal;
    font-size: 20px;
    width: 100%;
    border-bottom: solid 2px rgba(255,255,255,0.5);
    margin-bottom: 15px;
    padding-bottom: 5px;
}
.content_box li {
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
}

.content_box .channels li >a span {
    width: 299px;
}
.content_box li >a img {
    vertical-align: middle;
}
.content_box li >a span strong {
    font-size: 11px;
    display: inline-block;
}
.content_box li >a span:hover {
    text-decoration: underline;
}

.content_box span {
    margin-left: 5px;
}
.chat_form {
    max-width: 280px;
    text-align: left;
}
.chat_form li {
    font-weight: bold;
    font-size: 14px;
    margin-top: 9px;
}
.chat_form li.first {
    margin-top: 5px;
}
.chat_form input, 
.chat_form label, 
.chat_form select {
    vertical-align: middle;
}
.chat_form input:focus,
.chat_form select:focus {
   border-color: #000;
}
.chat_form input.text,
.chat_form select.text {
    padding: 4px;
    border: 1px solid #999;
    background: white;
}
.chat_form select#sexe {
    width: 90px;
    margin-right: 8px;
}
.chat_form select#relation {
    width: 100px;
}
.chat_form input.age {
    width: 30px;
    text-align: center;
}
.chat_form select#dept {
    width: 140px;
}
.chat_form input#pseudo {
    width: 193px;
}
.chat_form #sexeLabel {
    padding-right: 4px;
}
.last_connected {
    padding: 5px;
    height: 120px;
    width: 500px;
}
.last_connected li {
    float: left;
}
.last_connected li.last img{
    margin-right: 0px;
}
.last_connected li img{
    margin-right: 10px;
}
.slider_top {
    display: flex;
    align-items: center;
}
.slider_container {
    height: 76px;
    margin: auto;
    overflow-x: scroll;
    display: flex;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
    scroll-behavior: smooth;
    align-items: center;
}
.slider_container::-webkit-scrollbar {
  display: none;
}

.slider_container li {
    scroll-snap-align: start;
}

.last_connected .title h1 {
    font-size: 27px;
    float: left;
}
.last_connected .title {
    margin: 5px 0px 30px 32px;
}
.last_connected .btn_slider_left {
    top: 50%;
    margin-right: 5px;
    position: relative;
}
.last_connected .btn_slider_right {
    top: 50%;
    margin-left: 5px;
    position: relative;
}

a.critere {
    font-weight: normal;
    color: #FFF;
    text-decoration: none;
}
a.critere:hover,
a.critere.active {
    text-decoration: underline;
}
a.logout {
    border-radius: 10px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

    /* useful if you don't want a bg color from leaking outside the border: */
    background-clip: padding;
    background: rgb(239, 237, 237);
    padding: 6px 22px;
    text-decoration: none;
    color: #000;
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
}

pre {
    height: 80%;
    white-space: pre-wrap;
}

span.delete {
    background-image: url('/img/delete.png');
    padding-left: 15px;
    background-repeat: no-repeat;
    background-position-y: 2px;
}
.center {
    text-align: center;
}
.large {
    width: 100%;
}
.fullheight {
    height: 100%;
}
.bold {
    font-weight: bold;
}

.msg_info {
    position: relative;
    padding: 20px 20px 20px 90px!important;
    margin-left: auto;
    margin-right: auto;
    background-color: #e5f5ff;
    background-image: url(https://static.skyrock.net/img/pictos/information.png);
    background-position: 20px 10px;
    background-repeat: no-repeat;
    border: none;
    border-radius: 4px;
    text-align: left;
    font-size: 12px;
    color: #292929!important;
    font-family: "Arial","Geneva",sans-serif!important;
    clear: both;
    width: 70%;
}
.msg_info img {
    vertical-align: middle;
    padding-right: 4px;
}
.msg_info a {
    color: #292929 !important;
    text-decoration: underline;
}

.msg_info h4 {
    margin-bottom: 10px;
    font-size: 14px;
}

.msg_info ul li {
    list-style-type: disc;
    list-style-position: inside;
}

.msg_info li {
    padding: 2px 1px;
}

.info {
    display: none;
    background-color: #E5F5FF;
    border: 2px solid white;
    border-radius: 4px;
    padding: 4px;
    margin: 4px;
    font-size: 12px;
    text-align: center;
    color: #FF0000;
}

.relative {
    position: relative;
}

.visible {
    display: block;
}

.content_box .list_connected {
    width: 185px;
    overflow: hidden;
}
.content_box .list_connected span {
    display: inline-block;
    width: 100px;
    overflow: hidden;
}

.chat_form input.error
{
    border: 2px solid red;
}

#cgu {
    font-family: "Arial", sans-serif;
}

.safety-privacy p {
    padding-top: 10px;
}
